package client.renderer.blockmodel;

import java.util.List;

import client.renderer.texture.Sprite;
import common.model.GuiPosition;
import common.util.Facing;

public record BuiltInModel(GuiPosition getTransforms) implements IBakedModel {
	public List<BakedQuad> getFace(Facing face) {
		return null;
	}

	public List<BakedQuad> getQuads() {
		return null;
	}

	public boolean isGui3d() {
		return true;
	}

	public boolean isBuiltin() {
		return true;
	}

	public Sprite getBaseTexture() {
		return null;
	}
}
